Plugins Programmieren mit Spigot, (in Eclipse Mars 2.0) funktioniert auf Grund eines vollkommen unnachvollziehbaren Errors nicht, wer kann mir helfen?

... komplette Frage anzeigen

1 Antwort

Könnte an Apfel liegen xD

Also ich weiß ja nicht ob das so wirklich richtig ist mit dem exakt so machen wie er... Ich frage mich gerade was du/er da importiert hat. Dort müsste eigentlich die Spigot-Bibliothek importiert sein.

Deine Screenshot:

http://prntscr.com/aw3nbn

Mein Screenshot:

http://prntscr.com/aw3o2w

Ich würde dir empfehlen ein anderes Tutorial anzugucken (JustTrintex, LonzBonz, etc.). Falls du nicht weiterkommst oder dir das mit Tutorial zu blöd wird kannst du mich auch nochmal anschreiben, dann kann ich dir das erklären ^^

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?